{
  "choices": [
    {
      "id": "a225fd14-3532-475b-9882-4a7d42efe5af",
      "name": "Addmonition",
      "type": "Macro",
      "command": false,
      "macroId": "de553d63-1734-4e27-b04a-bc3511a5b91b"
    },
    {
      "id": "b70cd93f-f805-4e96-9b98-4969ee6e0afc",
      "name": "Mark As Read",
      "type": "Macro",
      "command": false,
      "macroId": "de553d63-1734-4e27-b04a-bc3511a5b91b"
    }
  ],
  "macros": [
    {
      "name": "Addmonition",
      "id": "094780ef-c2ef-4b46-9309-ff3f2ba9596b",
      "commands": [
        {
          "name": "Find and replace in selection: Find and replace in selection",
          "type": "Obsidian",
          "id": "faf3bf5f-9d0b-4ae1-9b26-f94a14555518",
          "commandId": "find-and-replace-in-selection:find-and-replace-in-selection"
        }
      ],
      "runOnStartup": true
    },
    {
      "name": "Read",
      "id": "de553d63-1734-4e27-b04a-bc3511a5b91b",
      "commands": [
        {
          "name": "MarkRead",
          "type": "UserScript",
          "id": "5194d767-9d15-4adc-9bb4-f766b039ba64",
          "path": "00.01 Admin/MarkRead.js",
          "settings": {}
        }
      ],
      "runOnStartup": false
    }
  ],
  "inputPrompt": "single-line"
}